@charset "utf-8";

/* *********************************************************
聖闘士星矢特設
File name : style.css
Modified  : 2014-11-01
********************************************************* */

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::
reset
::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* YUI 3.5.0 reset.css (http://developer.yahoo.com/yui/3/cssreset/) - http://cssreset.com */
html{color:#000;background:#000;overflow-y: scroll;font-family:"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","Osaka",sans-serif}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0;vertical-align:bottom;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}small{font-size:100%;}
body {background:#000;-webkit-text-size-adjust: 100%; /*iphone*/ 	min-width:960px; width: 100%; font-size: 62.5%; line-height: 1.5; font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","Osaka",sans-serif; }

.clearfix:after{ content: "."; display: block; height: 0; font-size:0; clear: both; visibility:hidden; }

/*==================================
default
===================================*/
body{color:#fff; background:#140502;}
::-moz-selection { color: #000;  background: #f6ff00; }
::selection      { color: #000;  background: #f6ff00; } 
a,a:hover{color:#00ffd8;transition:.3s;}
a:hover{color:#00e4ff;text-decoration:none;}
a img,a:hover img{transition:.3s;}
a:hover img{opacity:.75;-ms-filter: "alpha(opacity=75)";}
/* For modern browsers */
.cf:before, .cf:after { content: ""; display: block; overflow: hidden; }
.cf:after { clear: both; }

/* For IE 6/7 (trigger hasLayout) */
.cf { zoom: 1; }



/*==================================
contents
===================================*/
.headerArea { width: 937px; margin: 0 auto 20px; }
.headerArea li:first-child { float: left; width: 678px; }
.headerArea li { float: right; text-align: right; }

.head_fla_bg{
	width:937px;
	height:35px;
	text-align:right;
}


#title_lineup_flame{margin:0 auto; background:url(../img/renewal/title_lineup_ptn.jpg); height:120px; position:relative;}

#title_lineup_flame .title_lineup{ margin:0 auto; background:url(../img/renewal/title_lineup.jpg) center no-repeat; height:120px;}

#title_lineup_flame .title_lineup_en{ margin:0 auto; background:url(../img/en/title_lineup.jpg) center no-repeat; height:120px;}


#container{ margin:0 auto 20px;}
#container .visual_Leo{background:url(../img/renewal/visual_reo_bg.jpg) no-repeat top center; height:744px;}
#container .visual_Leo .leo_box{width:937px; margin:0 auto;}
#container .detail_Leo{ width:937px; margin:0 auto 20px;}
#container .detail_GodoStage{ width:937px; margin:50px auto;}

#container .blandBox{ clear:both; margin:0 auto 50px; width:836px;}

.disabled {  pointer-events: none;}



/*==================================
20150423ムウ
===================================*/
#container .visual_Mu{background:url(../img/renewal/detail_muu/visual_mu.jpg) no-repeat top center; height:744px;}
#container .visual_Mu .Mu_box{width:937px; height:720px; margin:0 auto;}
#container .detail_Mu{ width:937px; margin:0 auto 40px; clear:both;}



#container .blandBox .text_area{ background: url(../img/renewal/blandbox_mdl.jpg) repeat-y top center; padding:0 20px;}

.bnrArea { clear:both; margin: 20px 0 0 0; text-align: center; }
.bnrArea li { display: inline-block; margin: 0 10px;vertical-align:middle; }

#btn_movie{ width:470px; margin:0;   transition: background-color 0.5s ease; }
#btn_movie a{ color:#FFFFFF; font-size:24px; padding:5px 20px; }
#btn_movie a:hover {cursor: pointer;  }


/* スペック */
#shf-itembox { border:1px solid #ffeebc; line-height:1.8em; padding:20px; width:450px; margin:1em auto 5em;}
#shf-itembox p{ margin:0; color:#ffeebc;}
#shf-itembox .itemimage{ float:left; width:163px; }
#shf-itembox .itemtext{float: right; width: 280px; line-height:1.8em; color: #ffeebc;
						 font-size: 12px; line-height: 18px;}
#shf-itembox .itemtext .name{font-size:18px; margin-bottom:20px; line-height:1.4em; display:block;}
#shf-itembox .itemtext .more{font-size:14px; margin-top:20px; display:block;}
#shf-itembox .itemtext a{color:#ffd65a;} /* リンク色 */



/*==================================
20150521シャカ
===================================*/
#container .visual_virgo{background:url(../img/renewal/detail_virgo/visual_virgo.jpg) no-repeat top center; height:714px;}
#container .visual_virgo .virgo_box{width:937px; height:720px; margin:0 auto;}
#container .detail_virgo{ width:937px; margin:0 auto 40px; clear:both;}

/*==================================
20150825キャンサー
===================================*/
#container .visual_cancer{background:url(../img/renewal/detail_cancer/visual_cancer.jpg) no-repeat top center; height:754px;}
#container .visual_cancer .cancer_box{width:937px; height:860px; margin:0 auto;}
#container .detail_cancer{ width:937px; margin:0 auto 40px; clear:both;}


/*==================================
20150917オーディンアイオリア
===================================*/
#container .visual_odin_reo{background:url(../img/renewal/detail_odin_reo/visual_godrobe_reo.jpg) no-repeat top center; height:754px;}
#container .visual_odin_reo .odin_reo_box{width:937px; height:860px; margin:0 auto;}
#container .detail_odin_reo{ width:937px; margin:0 auto 40px; clear:both;}

/*==================================
20150521ラインナップサムネイル追加
===================================*/

#Lineup{ margin:10px auto 0; width:948px;}

#Lineup ul li{ width:227px; height:274px; margin-right:10px; float:left; padding:10px 0 0;}


.Lineup{ margin:10px auto 0; width:948px;}

.Lineup ul li{ width:227px; height:274px; margin-right:10px; float:left; padding:10px 0 0;}



/*==================================
20151124シュラ
===================================*/
#container .visual_syura{background:url(../img/renewal/detail_syura/visual_capricorn_syura.jpg) no-repeat top center; height:754px;}
#container .visual_syura .syura_box{width:937px; height:860px; margin:0 auto;}
#container .detail_syura{ width:937px; margin:0 auto 40px; clear:both;}



/*==================================
20160225カミュ
===================================*/
#container .visual_camus{background:url(../img/renewal/detail_camus/visual_aquarius_camus.jpg) no-repeat top center; height:754px;}
#container .visual_camus .camus_box{width:937px; height:860px; margin:0 auto;}
#container .detail_camus{ width:937px; margin:0 auto 40px; clear:both;}

/*==================================
20160421アイオロス
===================================*/
#container .visual_aioros{background:url(../img/renewal/detail_aioros/visual_sagittarius_aioros.jpg) no-repeat top center; height:753px; margin:40px 0 0;}
#container .visual_aioros .aioros_box{width:937px; height:860px; margin:0 auto;}
#container .detail_aioros{ width:937px; margin:0 auto 40px; clear:both;}
.itembox_txt_aioros{ letter-spacing:-7px;}

/*==================================
20160617アルデバラン
===================================*/
#container .visual_aldebaran{background:url(../img/renewal/datail_aldebaran/visual_aldebaran.jpg) no-repeat bottom center; height:789px;}
#container .visual_aldebaran .aldebaran_box{width:937px; height:860px; margin:0 auto;}
#container .detail_aldebaran{ width:937px; margin:20px auto 40px; clear:both;}
.itembox_txt_aldebaran{ letter-spacing:-7px;}

/*==================================
20161024ロキ
===================================*/
#container .visual_loki{background:url(../img/renewal/datail_loki/visual_loki.jpg) no-repeat bottom center; height:931px;}

#container .visual_loki .bgwrap2{ background:url(../img/renewal/datail_loki/loki_visual_title.png) no-repeat top center; height:1081px;}


#container .visual_loki_2{background:url(../img/renewal/datail_loki/visual_loki_2.jpg) no-repeat bottom center; height:1057px; margin:-34px 0 0;}

#container .visual_loki_2 .bgwrap{ background:url(../img/renewal/datail_loki/loki_visual_title_2.png) no-repeat top center; height:1081px;}

#container .visual_loki .loki_box{width:937px; height:860px; margin:0 auto; position:relative;}
#container .visual_loki_2 .loki_2_box{width:937px; height:1060px; margin:0 auto; position:relative;}

#container .detail_loki{ width:937px; margin:20px auto 40px; clear:both;}
.itembox_txt_loki{ letter-spacing:-7px;}



/*==================================
20161124サガ
===================================*/
#container .visual_sagasaga{background:url(../img/renewal/datail_sagasaga/visual_sagasaga_1.jpg) no-repeat bottom center; height:868px;}
#container .visual_saga{background:url(../img/renewal/datail_sagasaga/visual_sagasaga_2.jpg) no-repeat bottom center; height:999px;}
#container .visual_saga .bgwrap2{ background:url(../img/renewal/datail_sagasaga/sagasaga_visual_title.png) no-repeat top center; height:999px;}
#container .visual_saga_2{background:url(../img/renewal/datail_sagasaga/visual_sagasaga_3.jpg) no-repeat bottom center; height:774px;}
#container .visual_saga_2 .saga_2_box{width:937px; height:860px; margin:0 auto;}

#container .detail_saga{ width:937px; margin:20px auto 40px; clear:both;}

.itembox_txt_saga{ letter-spacing:-7px;}


/*==================================
20170224ミロ
===================================*/
#container .visual_milo{background:url(../img/renewal/detail_milo/visual_milo.jpg) no-repeat bottom center; height:849px; margin:40px 0 0;}
#container .visual_milo .milo_box{width:937px; height:860px; margin:0 auto;}
#container .detail_milo{ width:937px; margin:0 auto 40px; clear:both;}
.itembox_txt_milo{ letter-spacing:-7px;}


/*==================================
20170524ピスケス
===================================*/
#container .visual_pisces{background:url(../img/renewal/detail_pisces/visual_pisces.jpg) no-repeat bottom center; height:849px; margin:40px 0 0;}
#container .visual_pisces .pisces_box{width:937px; height:860px; margin:0 auto;}
#container .detail_pisces{ width:937px; margin:0 auto 40px; clear:both;}
.itembox_txt_pisces{ letter-spacing:-7px;}

/*==================================
20170724ライブラ
===================================*/
#container .visual_libra{background:url(../img/renewal/detail_libra/visual_libra.jpg) no-repeat bottom center; height:849px; margin:40px 0 0;}
#container .visual_libra .libra_box{width:937px; height:860px; margin:0 auto;}
#container .detail_libra{ width:937px; margin:0 auto 40px; clear:both;}
.itembox_txt_libra{ letter-spacing:-7px;}






/*==================================
動画箇所
===================================*/

.moviebox{ display:none;}

.moviebtn{ width:160px; margin:0 14px 0 0; padding:0; float:left;}
.moviebtn ul{ width:160px; padding:0; float:left; list-style:none; }
.moviebtn ul li{ text-align:center; float:left; width:124px; padding: 5px 13px; background:#380a0c; margin:0 0 10px; color:#d1be7b; font-size:16px; font-weight:bold; border:#a5955b 3px solid;}

.moviebtn ul a { text-decoration:underline;}
.moviebtn ul a li:hover{ background:#d1be7b; color:#380a0c; text-decoration:none;}
.moviebtn ul li.disable{ background:#8B8B8B; border:#6E6E6E 3px solid; color:#C9C9C9;}

/*==================================
moreボタン箇所
===================================*/

.click01{
	width:960px; margin:12px auto; height:auto;
 	background:url(../img/renewal/more_bg_fede.png) no-repeat 6px top;

			text-align: center;
}

/*==================================
ヘッダリンク
===================================*/


.topic_box_r {
    border: 1px solid #ffeebc;
    margin: 0 auto;
    padding: 20px;
    width: 890px;
}
.topic_box_r img {
    border: 1px solid #ffeebc;
    float: left;
    width: 450px;
}
.topic_box_r p {
    color: #d1be7b;
    float: right;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 0 20px;
    width: 410px;
}
.topic_box_r p span {
    color: #ffeebc;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

.topic_box_r p a{ color:#ffeebc;}




/*==================================
トップへ戻るボタン
===================================*/
#pullup{border-radius:5px; color:#ffffff; position:fixed; bottom:90px; right:10px; z-index: 1;}


/*==================================
footer
===================================*/
.copy{text-align:center;font-size:12px;padding:30px 0;}
#brandbox { font-size: 1.4em; border: 1px solid #FFF; padding: 20px; width: 800px; margin: 2em auto 2em auto; background: #000; }
#brandbox p { margin: 0; color: #FFF; }
#brandbox p strong { color: #10DBBD; font-weight: bold; font-size: 1.2em; }
#brandbox p .note { color: #999; }
#brandbox .brandlogo { float: left; width: 250px; padding-top: 30px; }
#brandbox .brandtext { float: right; width: 530px; color: #FFF; text-align: left; }
#footer { margin: 0; padding: 30px 0 30px 0; background:#000000; border-top:1px solid #ffdc7f; }
#footer table{ width:870px; margin:0 auto;}
#footer table td{vertical-align:middle;}
#footer table td.footerTdcent{width:700px;text-align:center;}
#footer table td.footerTdcleft,#footer table td.footerTdright{width:100px;}
#footer table td.footerTdright{text-align:right;}
#footer .copy { text-align: center; color: #ccc; display: block; padding: 40px 0; }




/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none; background:#000000;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
User Style:
Change the following styles to modify the appearance of Colorbox.  They are
ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{outline:0;}
#cboxContent{margin-top:20px;background:#000;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{border:5px solid #000; background:#000;}
#cboxTitle{position:absolute; top:-20px; left:0; color:#ccc; font-size:12px;}
#cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc; font-size:12px;}
#cboxLoadingGraphic{background:url(../img/colorbox/loading.gif) no-repeat center center;}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
#cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(../img/colorbox/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
#cboxPrevious:hover{background-position:bottom left;}
#cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(../img/colorbox/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
#cboxNext:hover{background-position:bottom right;}
#cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(../img/colorbox/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
#cboxClose:hover{background-position:bottom center;}
